import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftButtonBackgroundTileClickedEvent extends Event
{
    constructor(button) {
        super(TilorswiftEvent.BACKGROUND_BUTTON_TILE_CLICKED);
        this.button = button;
    }
}